<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054132398</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/13/23/JORFARTI000054132398.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054132397" date_publi="2026-05-27" date_signature="2026-05-21" nature="ARRETE" nor="ECOT2613166A" num="" num_parution_jo="0122">
<TITRE_TXT c_titre_court="Arrêté du 21 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054132397">Arrêté du 21 mai 2026 portant nomination au conseil de surveillance de l'Institut d'émission d'outre-mer (IEOM)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054132398" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Par arrêté du ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique et de la ministre des outre-mer en date du 21 mai 2026 :<br/>M. Soane-Paulo MAILAGI est nommé membre du conseil de surveillance de l'Institut d'émission d'outre-mer (IEOM), au titre de personnalité représentant le territoire de Wallis-et-Futuna, en remplacement de M. Jean-Paul GOEPFERT.<br/>M. Petelo LELEIVAI est nommé membre du conseil de surveillance de l'Institut d'émission d'outre-mer (IEOM), en qualité de suppléant du représentant du territoire de Wallis-et-Futuna.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
